CVE-2022-37139

Description

Loan Management System version 1.0 suffers from a persistent cross site scripting vulnerability.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics